RubyGems.org

opengl3

0.0.1.pre5

An OpenGL wrapper library for Ruby (OpenGL 2.1-4.2)

installgem install opengl3 -v 0.0.1.pre5 --pre
Authors

David Lin

1,439 total downloads 179 for this version
Owners

9a2cc2621661ea109eee600d0159e85f

Gemfile
gem 'opengl3', '~> 0.0.1.pre5'
Versions
  1. 0.1.0.pre1 May 9, 2013 (41.5 KB)
  2. 0.0.2.pre1 January 16, 2013 (40 KB)
  3. 0.0.1.pre6 January 13, 2013 (40.5 KB)
  4. 0.0.1.pre5 January 13, 2013 (40 KB)
  5. 0.0.1.pre4 January 12, 2013 (38.5 KB)
Show all versions (8 total)
Runtime Dependencies
  1. ffi >= 1.2.0
Development Dependencies
  1. minitest >= 4.3.0
  2. rake ~> 10.0.0